
Auto Multiple Choice - Bug # 949: Création fichier impression et saisie des copies

Status: Closed Priority: Normal
Author: Gilles BERTRAND Category:
Created: 12/21/2024 Assignee:
Updated: 12/31/2024 Due date:
Description: Bonjour,

Tout d'abord un très grand merci pour ce logiciel. ����

Je rencontre un problème lors de la saisie des copies:

Le projet est créé avec pré-association des copies à l'aide d'un fichier CSV et les copies sont obtenues avec 
l'outil "imprimer" des copies.
Pour tester le projet :
* si je procède à la saisie des copies en utilisant les fichiers .pdf générés lors de l'impression, il se trouve que 
certaines copies ne peuvent pas être reconnues, le message d'erreur précise "[NMARKS=1], AMC n'a pas 
détecté assez de marques de coin". Pourtant, les 4 coins sont bien présents sur la copie.
* si j'imprime et scan en pdf une copie posant problème alors celle-ci est reconnue.

Je pense que l'image se trouvant sur la première page pose problème dans le pdf. Y aurait-il une option à 
régler pour créer les fichiers .pdf lors de l'impression ou un réglage à effectuer pour la saisie des copies?

Encore une information, ces mêmes fichiers sont reconnus sans difficultés avec les version 1.4 et 1.5 d'AMC 
et une copie générée avec la version 1.5 pose le même problème lors de sa saisie dans la version 1.6
Merci.

History
12/21/2024 04:50 pm - Alexis Bienvenüe
A priori AMC est fait pour traiter des scans. Normalement, si vous imprimez la copie et que vous la scannez, cela fonctionnera.
Si vous voulez vraiment traiter les PDF du sujet directement, cela devrait mieux marcher en sélectionnant _Préférences/Scan/Conversion des 
scans/Forcer la conversion_.

12/21/2024 05:06 pm - Gilles BERTRAND
Alexis Bienvenüe wrote:
> A priori AMC est fait pour traiter des scans. Normalement, si vous imprimez la copie et que vous la scannez, cela fonctionnera.

Je souhaite effectivement traiter les PDF car les étudiants réalisent ce travail via Moodle et on veut éviter le passage par le papier.

> Si vous voulez vraiment traiter les PDF du sujet directement, cela devrait mieux marcher en sélectionnant _Préférences/Scan/Conversion des 
scans/Forcer la conversion_.

Ça marche cette fois-ci en sélectionnant "Forcer la conversion" ����

Merci beaucoup pour votre réponse et votre rapidité.

12/31/2024 06:28 pm - Alexis Bienvenüe
- Status changed from New to Closed

- Target version deleted (1.6.0)
- % Done changed from 0 to 100
